/*!
 * Custom Bootstrap overrides
 * Auth: Dave Bastian
 */
 
 body {
	margin: 0;
	margin-bottom: 50px;
	background: none;
	/* css for full size background image */
	background: url(../img/mcdonaldbw16.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	background-color: #000;
	font-family: 'Playfair Display','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff; 
	text-align: left;
	text-shadow: 0 1px 3px rgba(0,0,0,0.50);
}

.logo { display: block; width: 100%; max-width: 520px; margin: 0 auto; }

@media (max-width: 768px) {
  body {
    margin-top: 400px;
  }
}

.full {
  background: url('../img/mcdonaldbw16.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 100%;
  }
}

.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  color: #fff;
  text-shadow: none;
  background-color: #222;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
  color: #fff;
  filter: alpha(opacity=50);
  opacity: .5;
}

.modal-header .close:hover,
.modal-header .close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=80);
  opacity: .8;
}

.modal-body, .modal-footer {
	color: #333;
	text-shadow: none !important;
}

.inner {
	margin: 15px 0;
	padding: 15px;
	background-color: rgba(0,0,0,0.50);
	border-radius: 5px; 
}

.inner h1 { margin-top: 0; text-align: center; }

/* +++++ Countdown Styles +++++ */
ul.countdown {
	list-style: none;
	margin: 20px 0;
	padding: 10px 0;
	display: block;
	text-align: center;
	border-top: 2px solid rgba(255,255,255,0.30);
	border-bottom: 2px solid rgba(255,255,255,0.30);
}

ul.countdown li {
	display: inline-block;
}

ul.countdown li span {
	font-family: 'Roboto Condensed';
	font-size: 48px;
	font-weight: 300;
	line-height: 48px;
}

ul.countdown li.separator {
	font-size: 42px;
	line-height: 42px;
	vertical-align: top;
}

ul.countdown li p {
margin: 0;
font-family: 'Roboto Condensed';
font-size: 14px;
font-weight: 300;
color: #fff;
}

@media (min-width: 768px) and (max-width: 930px) {
	ul.countdown li span {
		font-size: 32px;
		line-height: 32px;
	}
	
	ul.countdown li.separator {
	font-size: 28px;
	line-height: 28px;
	vertical-align: top;
	}
	
	ul.countdown li p {
		margin: 0;
		font-family: 'Roboto Condensed';
		font-size: 12px;
		font-weight: 300;
		color: #fff;
	}
}

.source {
	display: none;
	/*width: 405px;
	margin: 0 auto;
	background: #000066;
	color: #aab4c2;
	font-weight: bold;
	display: block;
	white-space: pre;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; */
}

.gallery {
	margin: 0;
	margin-bottom: 7px;
	overflow: hidden;
}

.gallery:before,
.gallery:after {
  display: table;
  content: " ";
}

.gallery:after {
  clear: both;
}

.sm-gutter > [class*='col-'] {
    padding-right: 7px;
    padding-left: 7px;
}

.panel-default {
  border-color: rgba(0,0,0, 0.50);
  border-radius: 6px;
}

.panel-default > .panel-heading {
  color: #fff;
  background-color: #222;
  border-color: #444;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}

.panel-default > .panel-heading .badge {
  color: #fff;
  background-color: #666666;
}

.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}

.panel-default > .panel-heading h1 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 24px;
  color: #fff;
}

.panel-default > .panel-body h3 { margin-top: 0; }



.temple { height: 150px; width: 150px; }



.rsvp-hdr {
	position: static;
}
	
.temple-wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto 10px auto; 
	text-align: center;
}
	
.hdr-wrap {
	position: static;
	margin-left: 0;
}

@media (min-width: 480px) {
	.rsvp-hdr {
		position: relative;
		overflow: hidden;
	}

	.temple-wrapper {
		float: left; 
		width: 150px;
		margin: 0 15px 0 0;
	}
	
	.hdr-wrap {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		margin-left: 165px;
	}
}

form {
	color: #333
}

fieldset {
	margin: 15px 0;
	padding: 15px;
	background-color: rgba(0,0,0, 0.08);
	border: 1px solid rgba(0,0,0, 0.15);
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
			
fieldset h3 {	margin-top: 0; padding: 0; text-align: left; }

fieldset textarea { max-width: 100%; resize: vertical; }
			
.okay { margin-top: 15px; }	
    	
a.fancybox { 
	display: inline-block; max-width: 100%; margin: 0; padding: 3px; border: 1px solid rgba(255,255,255,0.30); border-radius: 2px; background: transparent; overflow: hidden; z-index: 1; 
}

a.fancybox:hover, 
a.fancybox:focus { 
	border: 1px solid rgba(255,255,255,0.50);
	-webkit-box-shadow: inset 0 0 3px rgba(255,255,255,0.15); 
	box-shadow: inset 0 0 3px rgba(255,255,255,0.15);
	-webkit-transition: all .15s ease-in-out; 
	-o-transition: all .15s ease-in-out; 
	transition: all .15s ease-in-out;
}

a.fancybox img {
	background-color: #fff;
	opacity: 0.80;
} 

a.fancybox:hover img, 
a.fancybox:focus img {
	opacity: 1;
	-webkit-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}
		
.fancybox-skin { background-color: #222; }
.fancybox-title { color: #888; }

/*
|--------------------------
| print styles *
|--------------------------
*/

@media print {
	* {
		color: #000 !important;
		text-shadow: none !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	
	body {
		background: none;
	}
	
	body {
		font-size: 12pt;
		background-color: #fff;
	}
	
	a,
	a:visited {
		text-decoration: underline;
	}
	
	a[href]:after {
		content: " (" attr(href) ")";
	}
	
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	
	thead {
		display: table-header-group;
	}
	
	tr,
	img {
		page-break-inside: avoid;
	}
	
	img {
		max-width: 100% !important;
	}
	
	@page	{
		max-height: 254mm;
		margin: 2cm .5cm;
	}
	
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	
	h2,
	h3 {
		page-break-after: avoid;
	}
	
	.navbar {
		display: none;
	}
	
	.table td,
	.table th {
		background-color: #fff !important;
	}
	
	.btn > .caret,
	.dropup > .btn > .caret {
		border-top-color: #000 !important;
	}
	
	.label {
		border: 1px solid #000;
	}
	
	.table {
		border-collapse: collapse !important;
	}
	
	.table-bordered th,
	.table-bordered td {
		border: 1px solid #ddd !important;
	}
	
	.modal-content {
		position: relative;
		background-color: #fff;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		border: none;
		outline: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		color: #000;
		text-shadow: none;
	}

	.modal-header {
		min-height: 16.42857143px;
		padding: 0;
		color: #000;
		background-color: #fff;
		border-bottom: 1px solid #999;
	}
	
	.hidden-print {
		display: none !important;
	}
}